Skip to content
Permalink
Browse files

chore(deps): downgrade yarn-or-npm to ^2.0.4 due to a regression in 3…

….0.0
  • Loading branch information
malept committed Aug 21, 2019
1 parent b6cbc37 commit 10a83d8bc11617ab5b300203aa65874fda40625d
Showing with 9 additions and 17 deletions.
  1. +1 −1 package.json
  2. +1 −1 packages/api/core/package.json
  3. +7 −15 yarn.lock
@@ -83,7 +83,7 @@
"webpack-merge": "^4.1.1",
"which": "^1.3.1",
"xterm": "^3.14.5",
"yarn-or-npm": "^3.0.0"
"yarn-or-npm": "^2.0.4"
},
"devDependencies": {
"@babel/cli": "^7.5.0",
@@ -57,7 +57,7 @@
"source-map-support": "^0.5.13",
"sudo-prompt": "^9.0.0",
"username": "^5.1.0",
"yarn-or-npm": "^3.0.0"
"yarn-or-npm": "^2.0.4"
},
"engines": {
"node": ">= 8.0"
@@ -2650,7 +2650,7 @@ cross-spawn@^4:
lru-cache "^4.0.1"
which "^1.2.9"

cross-spawn@^5.0.1, cross-spawn@^5.1.0:
cross-spawn@^5.0.0, cross-spawn@^5.0.1, cross-spawn@^5.1.0:
version "5.1.0"
resolved "https://registry.yarnpkg.com/cross-spawn/-/cross-spawn-5.1.0.tgz#e8bd0efee58fcff6f8f94510a0a554bbfa235449"
integrity sha1-6L0O/uWPz/b4+UUQoKVUu/ojVEk=
@@ -3870,7 +3870,7 @@ find-up@^2.0.0, find-up@^2.1.0:
dependencies:
locate-path "^2.0.0"

find-up@^4.0.0, find-up@^4.1.0:
find-up@^4.1.0:
version "4.1.0"
resolved "https://registry.yarnpkg.com/find-up/-/find-up-4.1.0.tgz#97afe7d6cdc0bc5928584b7c8d7b16e8a9aa5d19"
integrity sha512-PpOwAdQ/YlXQ2vj8a3h8IipDuYRi3wceVQQGYWxNINccq40Anw7BlsEXCMbt1Zt+OLA6Fq9suIpIWD0OsnISlw==
@@ -6883,13 +6883,6 @@ pkg-dir@^3.0.0:
dependencies:
find-up "^3.0.0"

pkg-dir@^4.2.0:
version "4.2.0"
resolved "https://registry.yarnpkg.com/pkg-dir/-/pkg-dir-4.2.0.tgz#f099133df7ede422e81d1d8448270eeb3e4261f3"
integrity sha512-HRDzbaKjC+AOWVXxAU/x54COGeIv9eb+6CkDSQoNTt4XyWoIJvuPsXizxu/Fr23EiekbtZwmh1IcIG/l/a10GQ==
dependencies:
find-up "^4.0.0"

plist@^3.0.0, plist@^3.0.1:
version "3.0.1"
resolved "https://registry.yarnpkg.com/plist/-/plist-3.0.1.tgz#a9b931d17c304e8912ef0ba3bdd6182baf2e1f8c"
@@ -9175,13 +9168,12 @@ yargs@^13.2.2, yargs@^13.2.4:
y18n "^4.0.0"
yargs-parser "^13.1.1"

yarn-or-npm@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/yarn-or-npm/-/yarn-or-npm-3.0.0.tgz#69d8bc570b7fbc9c846fae0bf23718da390a5ecd"
integrity sha512-bXCGEGh2B9ScBiND5Jg+E4t7zpuip56C0EKeuoVrCldxtapQjhWB9QUBXB4yWLrtjPpQizDjzwtTI1ir+kN3gg==
yarn-or-npm@^2.0.4:
version "2.0.4"
resolved "https://registry.yarnpkg.com/yarn-or-npm/-/yarn-or-npm-2.0.4.tgz#46e38aafce74c350e6c0cca72712fca7410fad98"
integrity sha1-RuOKr850w1DmwMynJxL8p0EPrZg=
dependencies:
cross-spawn "^6.0.5"
pkg-dir "^4.2.0"
cross-spawn "^5.0.0"

yn@^3.0.0:
version "3.1.0"

0 comments on commit 10a83d8

Please sign in to comment.
You can’t perform that action at this time.